.program-edu__checkbox{
    max-width: 240px;
    padding-right: 20px;
}

.program-edu__info{
    height: auto!important;
    font-size: 1.2rem;
    background-color: #c9edd5;
    color: #32a05d;
    border-radius: 0.3rem;
    margin-bottom: 0.8rem;
    display: inline-block !important;
    padding: 1px 10px;
    width: fit-content!important;
}

.program-edu__right-head{
    justify-content: end!important;
}

.program-wrap-filter label.disabled{
    opacity: 0.3;
    cursor: default;
}
.program-wrap-filter label.active{
    opacity: 1;
}